
body{
color: black;
background:#000000 url(../img/banner2.jpg) no-repeat;
font-family:arial, verdana, helvetica, sans-serif;
margin:0;
color:#ffffff;
padding:0px 0 0 0;
border:none;}

a, a:visited, a:active, h1, h2, h3, h4{
color:#ffffff;
background:transparent;
margin:0;
padding:0 0 0 0.6em;
text-align:left;}

h1{font: bold 1.4em arial, verdana, helvetica, sans-serif;}
h2{font: bold 1.2em arial, verdana, helvetica, sans-serif;}
h3{font: bold 1em arial, verdana, helvetica, sans-serif;}
h4{font:italic bold .9em arial, verdana, helvetica, sans-serif;}

h1 code{font-weight:bold;font-size:1.4em}
h2 code{font-weight:bold;font-size:1.2em}
h3 code, h4 code{font-weight:bold;font-size:1em}

img {border:none;}
